[v-cloak]
  display: none
html
  box-sizing: border-box
body
  min-width: rem(320)
  position: relative
  margin: auto
  overflow-x: hidden
  background-color: rgb(244, 244, 244)
*, :after, :before
  box-sizing: inherit
h1,h2,h3,h4,h5,h6,p
  margin: 0
a
  text-decoration: none
  cursor: pointer
button
  background: none
  border: none
  cursor: pointer
  padding: 0
fieldset
  border: none
  padding: 0
  margin: 0
  legend
    text-align: left
    border-bottom: 1px solid #e7e7e7
    padding: rem(20) rem(30)
    width: 100%
ul
  list-style-type: none
  margin: 0
  padding: 0
.modal-open
  overflow: hidden
  padding-right: 15px
  .nav
    padding-right: 15px
ca